
PENGADIAN EMAS - Bug #15421

Android [BUY GOLD] New Entry point from Account Dashboard #9231

28 December 2022 05:52 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please view the flow as illustrated in attachment

History

#1 - 28 December 2022 06:00 PM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from Android [BUY GOLD] New Entry point from Account Dashboard to Android [BUY GOLD] New Entry point from Account

Dashboard #9231

#2 - 03 January 2023 02:22 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

Tested Good

Files

Untitled Diagram.jpg 108 KB 28 December 2022 AMARBEER SINGH SIDHU amar.beer
